@media screen and (min-width: 801px) {

   /*alle Folgeseiten*/
   
   html, 
   body {
       position: relative;
       margin: 0;
       padding: 0.1;
       background-color: #fff;
       box-sizing: border-box;
    }

  /*__HEADER__*/

    header {
        height: 160px;
        width: 100vw;
        position: fixed;
        margin-top: 0;
        top: 0px;
        z-index: 999;
        background-image: url("/files/hintergrund/ms_header.jpg");
        background-position: left top;
        background-size: cover;
        box-sizing: border-box;
        overflow: hidden;
        transform: translateZ(0);
    }
    
    header .inside {
        height: 200px;
    }
    
    /*Header Wortmarke*/
    header .wortmarke.content-text {
        min-height: 50px;
        float: left;
        padding: 0;
        margin-top: 38px;
        margin-left: 12vw;
        margin-bottom: 0;
        z-index: 1000;
    }
    
    .wortmarke.content-text h1 {
        font-family: 'Aleo', Sans-Serif;
        font-size: 2rem;
        font-weight: 700;
        color: white;
        margin: 0;
    }
    
    .wortmarke.content-text p {
        font-family: 'Aleo', Sans-Serif;
        font-size: 1.6rem;
        font-weight: 700;
        color: white;
        margin: 0;
    }

    /*Header Navigation*/
    header .mod_navigation {
        position: absolute;
        float: right;
        max-width: 800px;
        margin-top: 120px;
        right: 60px;
    }
    
    nav > .invisible {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}
    
    .mod_navigation ul {
        display: flex;
        justify-content: space-between;
        margin: 0;
        padding: 0;
    }
    
    /*Navigationspunkte*/
    .mod_navigation a, 
    .mod_navigation li,
    .mod_navigation .active {
        font-family: 'Aleo', Sans-Serif;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        margin-right: 24px;
        color: white;
        text-decoration: none;
        list-style-type: none;
        border: none;
        transition: 1s;
    }
    
    .mod_navigation a:hover,
    .mod_navigation .active {
        color: #cdcd30;
    }
    
    /*Header Burger Position*/
   header #BurgerButton {
        display: none;
      }
        
    }


/*__MAIN__*/
    
    main {
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 220px;
        margin-bottom: 60px;
        background-color: #fff;
    }
    
/* Main Artikel */
    .mod_article {
        margin-bottom: 60px;
        }
        
/* Elemente in Artikeln für Mobilversion ausblenden*/
    .mobileArticle {
        display: none;
    }
        
/* Main Inhalselemente mit mehr Abstand */
    #wide {
        margin-top: 56px;
    }
        
/* Main Artikel in Linksammlung */

    .link-galerie .mod_article {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .link-galerie .content-text {
        width: 50%;
        }
    
/* Main Subnavigationen */

   .mod_customnav {
       max-width: 800px;
       margin: 0;
       padding: 0;
   }
   
   .mod_customnav ul {
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: space-between;
    }

    .mod_customnav a, 
    .mod_customnav li,
    .mod_customnav .active {
        font-style: normal;
        font-weight: 700;
        margin-right: 24px;
        text-decoration: none;
        list-style-type: none;
    }
    
/*__NEWS__*/

    .mod_newslist .layout_latest {
        margin-bottom: 80px;
    }
    
    /* _ Veröffentlichung nicht anzeigen */
    .mod_newslist .layout_latest .info {
        display: none;
    }
    
/* Main Bilder */
    .content-image,
    figure {
        margin-left: 0;
        padding: 0;
    }

    figcaption {
        font-family: 'Aleo', Sans-Serif;
        font-size: 0.8rem;
        font-weight: 700;
        color: grey;
    }


/*__FOOTER__*/


    footer {
        max-width: 800px;
        height: 480px;
        background-color: #fff;
        margin-left: auto;
        margin-right: auto;
        border-top: 1px dotted #000;
    }

    #FooterInfo {
        display: flex;
        justify-content: space-between;
        padding-right: 24px;
        }

/*__VIDEO__*/

/* Video-Anzeige Youtube und Vimeo*/

.content-youtube,
.content-vimeo {
    max-width: 640px;
}

/*______SCHRIFT-ALLGEMEIN_______*/

main p, main a, main li,
footer p, footer a, footer li {
 font-family: 'Aleo', Sans-Serif;
 font-size: 1rem;
 color: black;
 text-decoration: none;
 line-height: 180%;
}

main a,
footer a {
    border-bottom: 1px dotted #cdcd30;
    transition: 0.5s;
    }

a:hover, .active {
    color: #cdcd30;
}

main h2 {
    font-family: 'Aleo', Sans-Serif;
    font-size: 2rem;
    font-weight: 700;
    color: #cdcd30;
}

.mod_newslist .info {
    font-size: 0.9rem;
    font-weight: 700;
    color: #cdcd30;
    margin-bottom: 0;
}

.mod_newslist h2 a {
    font-size: 2rem;
    color: #cdcd30;
    border: none;
    pointer-events: none;
}

.mod_newslist .more {
    display: none;
}

}